@charset "shift_jis";
/*==============================================
common
============================================= */

#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }


.paragraph {
margin: 110px auto 0;
}

.spAccordion {
width:930px;
margin: 65px auto 0;
}

.sponly {
display: none;}

/*---- 文字　 ----*/
#mainContents .paragraph,
#mainContents .mainTitleWrap,
.productBoxIn,
.attention{
font-family:'游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;
color: #3d3d3d;}

#mainContents p {
font-size:  124%;
line-height: 2;
}

#mainContents .cap{
font-size: 108%;
line-height: 1.9;}

#mainContents .capS{
font-size: 88%;
line-height: 1.9;
display: block;
margin-top: 10px;}


#mainContents p + p {
margin-top: 20px;}

sup {
font-size: 60%;
vertical-align: top;
position: relative;
top: 0.3em;
}


/*==============================================
看板
============================================= */
.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/top_bg.jpg) center top no-repeat;
}
.mainTitle {
width: 1168px;
margin: 0 auto;
padding: 53px 0 0;
/*position: relative;*/
}
h1 {
width: 1168px;
height: 700px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/pc_title_02.png) right top no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
}


.lead {
width: 930px;
margin: 0 auto 0;
}

.lead a:link,
.lead a:visited {
color: #3a7179;
text-decoration: underline;
font-weight: bold;
}
.lead a:hover,
.lead a:active {
color: #3a7179;
text-decoration: none;
}

/*アンカーリンク*/
.contentsNavi {
width: 930px;
margin: 80px auto 0;}

.contentsNavi ul {
overflow: hidden;}

.contentsNavi li {
float: left;
width: 222px;}

.contentsNavi li + li {
margin-left: 14px;}

.contentsNavi li a span {
display: block;
text-indent: -999em;
height: 68px;}

.contentsNavi li.article01 a span {background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_txt01.png) center 50% no-repeat;}
.contentsNavi li.article02 a span {background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_txt02.png) center 50% no-repeat;}
.contentsNavi li.article03 a span {background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_txt03.png) center 50% no-repeat;}
.contentsNavi li.matome a span {background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_txt04.png) center 50% no-repeat;}

.contentsNavi li a {
display: block;
width: 222px;
font-size: 15px;
line-height: 1.7;
color: #3d3d3d;
border: #e8e7e7 1px solid;
box-sizing: border-box;
padding: 188px 20px 20px;
transition: 0.2s ease-in-out;}

.contentsNavi li a:hover{
border: #85cecc 1px solid;}

.contentsNavi li.article01 a {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_img01.jpg) center top no-repeat;	}
.contentsNavi li.article01 a:hover {
background:#f0f9f9 url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_img01.jpg) center top no-repeat;}

.contentsNavi li.article02 a {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_img02.jpg) center top no-repeat;	}
.contentsNavi li.article02 a:hover {
background:#f0f9f9 url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_img02.jpg) center top no-repeat;}

.contentsNavi li.article03 a {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_img03.jpg) center top no-repeat;	}
.contentsNavi li.article03 a:hover {
background:#f0f9f9 url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_img03.jpg) center top no-repeat;}

.contentsNavi li.matome a {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_img04.jpg) center top no-repeat;	}
.contentsNavi li.matome a:hover {
background:#f0f9f9 url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/anchor_img04.jpg) center top no-repeat;}


/*==============================================
バナー
============================================= */
.topbnr a{
display: block;
width: 550px;
height: 77px;
text-align: center;
font-size: 16px;
line-height: 77px;
font-weight: bold;
color: #fff;
text-shadow: 0 0 5px #4aaba8;
background-color: #9dd8d6;
margin: 70px auto 0;
overflow: hidden;
transition: 0.2s ease-in-out;}

.topbnr .bnr .item {
display:table;
table-layout: fixed;
position: relative;
padding-right: -25px;
width: 100%;
}

.topbnr .bnr .item:after {
content: '';
width: 8px;
height: 8px;
border: 0px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 20px;
margin: auto;
}

.topbnr a:hover{
background-color: #48aeab;
opacity: 0.8;
filter: alpha(opacity=80);}


.innerbnr a{
display: block;
width: 930px;
height: 186px;
margin: 90px auto;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/inner_bnr_02.jpg) no-repeat;
overflow: hidden;
transition: 0.2s ease-in-out;}

.innerbnr a:hover {
opacity: 0;	}

.innerbnr .bnr{
width: 930px;
height: 186px;
margin: 90px auto 0;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/inner_bnr_over_02.jpg) no-repeat;}


/*==============================================
#mainContents
============================================= */
.marker {
font-weight: bold;
background:linear-gradient(transparent 60%, #caeae9 60%);
}

.w930 {
width: 930px;
display: block;
margin: 0 auto;}

.paragraph h2  {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/h2_bg.jpg) center top no-repeat;
font-size: 27px;
line-height: 1.6;
font-weight: bold;
padding-top: 75px;
text-align: center;}

.paragraph h2 .icon {
display: block;
height: 70px;
text-indent: -999em;}

#article01 h2 .icon {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/h2_icon01.png) center top no-repeat;}
#article02 h2 .icon {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/h2_icon02.png) center top no-repeat;}
#article03 h2 .icon {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/h2_icon03.png) center top no-repeat;}
#matome h2 .icon {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/h2_icon04.png) center top no-repeat;}

.paragraph h3 {
font-size: 20px;
line-height: 1.6;
font-weight: bold;
padding-left: 10px;
border-left: #9dd8d6 8px solid;
color: #85cecc;
margin-top: 90px;
}

.paragraph h3 + .imgBox {
margin-top: 15px;
}

.paragraph h3 .no01,
.paragraph h3 .no02{
text-indent: -999em;
width: 30px;
height: 30px;
display: inline-block;}

.paragraph h3 .no01 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/no01.png) right 50% no-repeat;
background-size: 24px;}

.paragraph h3 .no02 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/no02.png) right 50% no-repeat;
background-size: 24px;}

.paragraph h3 .fontL {
font-size: 26px;}

/*----　画像　----*/
.imgBox {margin:90px auto 0; width:930px;}

.imgBox div {overflow: hidden;}

.imgBox .floatL,
.imgBox .floatR {width:450px;}

.imgBox.w355 .floatL{width:355px;}
.imgBox.w355 .floatR {width:545px;}

.imgBox.w540 .floatL{width:540px;}
.imgBox.w540 .floatR {width:360px;}


.imgBox img {width: 100%;}

.imgBox a {
font-size: 0;
display: block;
cursor: zoom-in;}

.imgBox a img{
transition: 0.2s ease-in-out;}

.imgBox a:hover img {
opacity: 0.8;
filter: alpha(opacity=80);}

.imgBox .cap a {
font-size: 100% !important;
display: inline-block !important;
color: #5a7ddd;
text-decoration: underline;}

.imgBox div + .cap,
.imgBox a + .cap{
margin-top: 15px;}

a.floatL + .cap,
a.floatR + .cap{
margin-top: 0;}

.imgBox + p {
margin-top: 90px;
}


/*----　動画 ----*/
.movBox {
width: 720px;
margin: 0 auto 0;
}
.mov {
width: 720px;
height: 404px;
background: #fff;
display: table;
margin-bottom:10px;
line-height: 0;
}
.movTxt {
display: table-cell;
line-height: 1.3;
color: #fff;
vertical-align: middle;
text-align: center;
}
.movIcon{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/mov_icon.svg) left top no-repeat;
margin-bottom: 15px;
padding-left: 50px;
min-height: 38px;
font-size: 18px;
line-height: 38px;
font-weight: bold;
}
.movWrap {
display: block;
overflow: hidden;
}

.movBox + p {
margin-top: 90px;
}

.bkarea {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/matome_bg.jpg) center 380px no-repeat;	
}


/*==============================================
.productBox
============================================= */
.productBox {
width: 930px;
margin: 120px auto 0;}

.productBox a {
display: table;
transition: 0.2s ease-in-out;}

.productBox a .img,
.productBox a .info{
display: table-cell;
vertical-align: top;}

.productBox a .info{
padding-top: 150px;
}

.productBox a .img {
width: 450px;
text-align: center;
}

.productBox a .catch {
font-size: 22px;}

.productBox a .name {
margin-top: 8px;
text-indent: -999em;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/prd_name_02.png) left top no-repeat;
background-size: 364px;
width: 364px;
height: 61px;}


.productBox a .btn{
display: block;
width: 425px;
height: 56px;
text-align: center;
font-size: 16px;
line-height: 56px;
font-weight: bold;
color: #fff;
margin-top: 28px;
text-shadow: 0 0 5px #4aaba8;
background-color: #9dd8d6;
overflow: hidden;
transition: 0.2s ease-in-out;}

.productBox a .btn span {
display:table;
table-layout: fixed;
position: relative;
padding-right: -25px;
width: 100%;
}

.productBox a .btn span:after {
content: '';
width: 8px;
height: 8px;
border: 0px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 20px;
margin: auto;
}

.productBox a:hover .btn{
background-color: #48aeab;}



.linkBnrBox {
width: 930px;
margin: 90px auto 80px;

}

.linkBnrBox a{
display: block;
transition: 0.2s ease-in-out;}

.linkBnrBox a:hover{
opacity: 0.7;
filter: alpha(opacity=70);}

/*==============================================
.cpbanner
============================================= */
.cpbanner a{
width: 930px;
margin: 60px auto 0;
display: block;
transition: 0.2s ease-in-out;
padding-bottom: 100px;}

.cpbanner a:hover{
opacity: 0.7;
filter: alpha(opacity=70);}

.cpbanner a span{
width: 930px;
}
.cpbanner a span img{
width: 100%;
}

/*==============================================
.attention
============================================= */
.attention{
width: 930px;
margin: 0 auto 0;}

.attention li {
font-size: 12px;
line-height: 1.7;
padding-left:2.5em;
text-indent:-2.5em;}

.attention li + li {
margin-top: 8px;}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 930px;
margin: 40px auto 0; 
text-align: right;}

